/*

 Theme Name:   one100-child
 Theme URI:    https://100.ovh
 Description:  100ans ONE - Child Theme for ONE
 Author:       Mediares
 Author URI:   https://www.mediares.be
 Template:     illdy
 Version:      0.1
 Text Domain:  one100-child

*/
.container{max-width:100%;}
body.archive,
body.single,
body.blog,
body.page {
    background-attachment: scroll;
    background-size: 100%;
    background-repeat: no-repeat;
    background-color:white
}

.home .menu-item-140{display: none;}
h1,h2,h3,h4,h5,h6{color:#000}
h3{font-size:30px;}
#header.header-blog{background-color:unset!important}
#header.header-blog h1,#header.header-blog h2,#header.header-blog h3{color:#000;}

#header .bottom-header.blog {
    padding: 60px 0 0px 0;
}
#header.header-blog + .container>.row > .col-sm-4{
    position:-webkit-sticky;
    position:sticky;
    top:0;
}
#header .bottom-header h1 {
    margin: 0 0 29px 0;
    line-height: 45px;
    font-weight: 700;
    font-size: 50px;
}

#header .top-header .header-navigation ul li a {
    color: #fff;
    line-height: 26px;
    font-weight: 700;
    font-size: 15px;
}

#about {
    padding: 0px 0 20px 0;
    background-color: #fcf3d5;
    color: #000;
}

#about .section-description {
    padding: 35px 0px;
}

b{
	color:#000;
}
.color-red{
	color:#e2003c!important;
}
#header.header-blog{
	background-size:auto;
	background-position:center top
}
/*navigation*/
.responsive-menu ul li a{text-transform:uppercase}
#header .top-header{
	background-color:#ffd140;
	padding:0
}
#header .top-header .header-navigation ul li a{color:#000}
#header .top-header .header-navigation ul li a:hover,#header .top-header .header-navigation ul li:hover a{color:#000}
#header.header-front-page{
	background-position:center top!important
}

#header .top-header .header-navigation ul li {
    padding-top: 16px;
}

#front-nav{
	padding-top:30px;
}
#navbar-front a{
    color: #000120;
    font-weight: 500;
    font-size: 16px;
}

.navbar-nav>li>a {
    border-bottom: 2px solid #0a68b2;
    margin: 0px 15px;
    padding: 0px 0px 6px 0px;
}

.navbar-nav>li.menu-item-has-children>a {
    padding: 0px 21px 6px 0px;
}

.one-100-logo{
/* 	max-width:360px;
 */	display:inline-block
}
.one-100-logo img{
	display:block;width:100%;max-width:400px;margin:auto
}
.front-page-section .section-header .section-description{
	color:#000
}

#top-section{
    min-height: calc(100vh - 60px);
    padding-bottom:60px;
    background-size: cover;
    background-position: left top 100px;
    background-attachment: fixed;
    background-repeat:no-repeat
}

#top-section{


    display:flex;
    flex-direction: column;

}

#top-section >.container:nth-child(2){
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
/*front-menu*/

#front-nav ul.sub-menu{display:none;
	position:absolute;
	padding-left:0;
    width: 250px;
    margin: -5px 0 0;
    padding: 0;
    position: absolute;
    left: 50%;
    z-index: 10;
    background-color: transparent;
    box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.32);
    transform: translateX(-50%);}
#front-nav ul.sub-menu li,
#header .top-header .header-navigation ul li.menu-item-has-children .sub-menu li{
    background-color:#030220;
    background-color:#FFD859;

    list-style-type:none;
    padding-top:0px!important;
    padding-bottom:0px!important;
    padding-left:0px;
    padding-right:0px;
}

#front-nav li>a:hover{background-color:transparent}

#front-nav li.menu-item-has-children ul.sub-menu >li>a,
#header .top-header .header-navigation ul li.menu-item-has-children .sub-menu li a{
	width: 100%;
    margin: 0;
    padding: 10px;
    line-height: 40px;
    font-weight: 400;
    font-size: 14px;
    color: #000;
    text-transform: none;
    display: block;
    font-family: "Lato";
    font-weight:400;
    transition:padding ease-in-out .2s,background-color ease-in-out .2s,color  ease-in-out .2s ;
}
#front-nav li.menu-item-has-children ul.sub-menu >li:hover >a,
#header .top-header .header-navigation ul li.menu-item-has-children .sub-menu li:hover a{
    color: #000;
    border-left: 2px solid #e1003c;
    background-color:#100839;
    background-color:#E6BD39;
    padding-left:15px;
    transition:padding ease-in-out .2s,background-color ease-in-out .2s,color  ease-in-out .2s ;
}

#front-nav li.menu-item-has-children >a::after{
	content: "\f107";
    font-family: "FontAwesome";
    font-size: 16px;
    position: absolute;
    margin-left:10px
}

#front-nav li.menu-item-has-children:hover ul.sub-menu{display:block;}
#front-nav li.menu-item-has-children:hover ul.sub-menu::before,
#header .top-header .header-navigation ul li.menu-item-has-children .sub-menu:before{
	    display: block;
    content: "";
    position: absolute;
    top: -5px;
    left: 50%;
    margin-left: -3px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #030220;
    border-bottom: 5px solid #FFD859;
    width: 0;
    height: 0;
}
/*carousel*/
#one-carousel{position:relative;/*margin-top:20px;     transform: translateX(-200px);
   opacity: 0;transition:opacity ease-in-out .3s,transform ease-in-out .3s*/}
#one-carousel+h3{margin:50px 0}
#one-carousel-nav{position:absolute;bottom:0;left:0;right:0;z-index:1000;display:none}
#one-carousel img {
    -o-object-fit: cover;
       object-fit: cover;
    max-width: 100%;
   /*  height:100%; */
   width:100%

}
#one-carousel img + p,
.carousel-iframe-container>div+p{
    position:absolute;
    left:0;
    right:0;
    top:0;
    min-height:30px;
    text-align:center;
    /* bottom:0; */
    margin-bottom:0;
    background-color:#00aeef;
    color:#fff;
    z-index:1
}
.carousel-btn{
    font-size: 40px;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    transform: translate(0,-50%);
    cursor: pointer;
    color: #fff;
    border: none;
    outline: 0;
    z-index:2000;
    text-shadow: 0px 1px 2px #989898;
}
.carousel-next{
    right:30px;
    right:0px;
    height: 100%;
    width: 80px;
    display: flex!important;
    justify-content: center;
    align-items: center;
}
.carousel-iframe-container>div{
    position:absolute;
    top:0;
    bottom:35px;
    left:0;
    right:0;

}
.carousel-prev{
    left:30px;
    left:0px;
    height: 100%;
    width: 80px;
    display: flex!important;
    justify-content: center;
    align-items: center;

}

#one-carousel a,.carousel-iframe-container {
    max-height: 600px;
    display: block;
    overflow: hidden;
    position:relative

}

    #one-carousel a img+p+div {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0;

        color:#fff;
        font-size:12px;
        line-height:16px;
        text-align:center
}
#one-carousel .carousel_item_bg_dark{
    padding:25px;
    background: rgba(53, 53, 53, 0.33);
    max-width:calc(100% - 80px)
}
#one-carousel .carousel_item_bg_dark p:last-child{margin-bottom:0}

#one-carousel-nav p {
    text-align: center;
    background-color: #6ecff6;
    color: #fff;
    height: 30px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    margin:0;
    padding:20px;
    cursor:pointer;
    line-height:18px;
}

#one-carousel-nav .slick-current p {
    background-color: #00aeef;
}
#one-carousel-nav .slick-track{
	transform:translate3d(0,0,0)!important;
}
.circle-section{margin-top:40px;}
.circle-section:hover img{transform:scale(0.9);transition:transform ease-in-out .3s}
.circle-section:hover p{transform:translateY(10px);transition:transform ease-in-out .3s}
img.big-circle,img.little-circle{max-width:220px;transform:scale(1);transition:transform ease-in-out .3s}
.circle-section p{transform:translateY(0px);transition:transform ease-in-out .3s}
.circle-section p{color:#000;}
.circle-section p:first-child{
    color:#e46d28;
    font-size:24px;
    font-weight:bold;
    line-height:30px;
}
#All-section{
    background-color: #fdf3d5;
    padding-bottom:40px;
    min-height: 400px;
}

/* Les services ONE */
#services-one {
    width: 100%;
    background-color: #fff;
    padding: 0px 0 60px 0;
    text-align: center;
}

#services-one h5 {
    font-size: 22px;
    line-height: 24px;
    font-weight: 700;
    text-align: center;
    min-height: 50px;
}

#services-one .section-header h3,
#services-one .section-header p {
    color: #000;
}

#services-one .section-content {
    width: 100%;
    padding-top: 40px;
}

#services-one .section-content .post {
    width: 100%;
    background-color: #fff;
    padding-bottom: 5px;
    text-align: left;
    min-height: 400px;
    margin-bottom:15px;
}

#services-one .illdy-blog-post {
    margin-top: 30px;
    min-height: 540px;
}

#services-one .owl-item .illdy-blog-post {
    width: 100%;
}

#services-one .owl-prev,
#services-one .owl-next {
    position: absolute;
    top: 50%;
    font-size: 50px;
    color: #fff;
    transform: translateY(-50%);
}

#services-one .owl-prev {
    left: -15px;
}

#services-one .owl-next {
    right: -15px;
}

#services-one .section-content .post .post-image {
    width: 100%;
    height: 168px;
    background-position: center center;
    background-size: cover;
    margin-bottom: 20px;
}

#services-one .illdy-blog-post h5 {
    margin: 0;
}

#services-one .section-content .post .post-title {
    width: 100%;
    padding: 0 15px;
    color: #5e5e5e;
    transition: all 0.3s;
    display: block;
}

#services-one .section-content .post .post-title:hover {
    color: #e2003c;
    text-decoration: none;
}

#services-one .section-content .post .post-entry {
    margin: 10px 0 0px 0;
    padding: 0 15px;
    line-height: 26px;
    color: #8c9597;
    font-size: 16px;
    min-height: 100px;
}

#services-one .section-content .post .post-button {
    line-height: 26px;
    padding: 0 30px;
    font-size: 16px;
    font-family: "Lato";
    color: #e2003c;
    transition: all 0.3s;
    margin-left: 10px;
}

#services-one .section-content .post .post-button:hover,
#services-one .section-content .post .post-button:focus {
    text-decoration: none;
    color: #6a4d8a;
}

#services-one .section-content .post .post-button:active,
.illdy_home_parallax h3 {
    color: #545454;
}

.top-parallax-section h1,
.top-parallax-section div,
.top-parallax-section p {
    color: #fff;
}

#services-one .section-content .post .post-button .fa {
    margin-right: 10px;
}

/* -- COLOR ONE --*/
#blog .blog-post .blog-post-meta .post-meta-author {
    color: #e2003c;
}

#blog .blog-post .blog-post-button {
    height: 45px;
    line-height: 45px;
    background-color: #e2003c;
    padding: 0 30px;
    display: inline-block;
    border-radius: 3px;
    font-weight: 700;
    font-size: 16px;
    color: #fff;
    transition: all 0.3s;
}

#comments #respond .comment-form #input-submit:hover, input[type=submit]:hover, #latest-news .latest-news-button:hover, #contact-us .section-content .wpcf7-form p .wpcf7-submit:hover, #header .bottom-header .header-button-two:hover, #blog .blog-post .blog-post-button:hover, a.button:hover {
    background-color: #b50836;
}

#blog .blog-post .blog-post-meta .post-meta-time {
    margin-left: 0px;
    color: #888;
}

#blog .blog-post .blog-post-title {
    color: #000;
}

#blog .blog-post .blog-post-title:hover {
    color: #e1003c;
}

a:hover, a:focus {
    color: #e1003c;
    text-decoration: none;
}

.blog-post-related-articles .related-post:hover .related-post-title {
    color: #e1003c;
}

#blog .blog-post .blog-post-meta .post-meta-time .fa, #blog .blog-post .blog-post-meta .post-meta-categories .fa {
    color: #e1003c;
}

.bottom-footer {
    background-color: #ffffff;
}

a.illdy-top {
    width: 40px;
    height: 40px;
    text-align: center;
    display: block;
    position: fixed;
    right: 20px;
    bottom: 18px;
    background: #f5f5f5;
    border-radius: 0%;
    color: #b1b1b1;
    z-index: 99;
    opacity: 0;
}

.widget.widget_recent_entries ul li {
    margin-bottom: 28px;
}

.archive .widget.widget_recent_entries ul li.current,
.single-thema  .widget.widget_recent_entries ul li.current{
    background-color: #f7f7f7;
}

.archive .widget.widget_recent_entries ul li,
.single-thema .widget.widget_recent_entries ul li {
    margin-bottom: 5px;
    border: 1px solid #8c979e;
    color: #000;
    padding: 12px 15px;
    background-color: rgba(255, 255, 255, 0.67);
}

.widget.widget_recent_entries ul li a {
    font-weight: 400;
    color: #000;
}

.widget.widget_recent_entries ul li.current a {
    color: #f05273;
}

#footer{
    background-color:#fff;
}

#footer > .container .row > div{
    margin-bottom:30px;
}
#footer .bottom-footer{
    background-color:transparent;
}
#footer-social{text-align:center}
#footer-social a.icon-social {
    margin:0 5px;
}
#footer-social a.icon-social img {
    width: 38px;
    height: auto;
}
#footer .widget .widget-title{margin:0;}
#footer .widget .widget-title h5, #footer .widget .widget-title h5 a {
    color: rgb(26, 26, 26);
    font-weight:normal;
}
#footer a,#footer .copyright{
    color:#121212
}
.widget:not(.widget_recent_comments) ul li:hover > a{
color:#8c979e

}
.widget:not(.widget_recent_comments) ul li > a:hover{

    color:#f05273
}
.widget:not(.widget_rss):not(.widget_recent_comments):not(.widget_recent_entries) ul li{
    padding:0
}
.widget:not(.widget_rss):not(.widget_recent_comments):not(.widget_recent_entries) ul li::before{
display:none;}


.video-thumb .embed-responsive-16by9 {
    background-color: #000;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    display: block;
    position: relative;
}

.title-cat {
    text-align: center;
    width: 100%;
    line-height: 18px;
    height: 80px;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    color: #000;
    padding-bottom: 10px;
    font-weight: 500;
}

#blog.video-zone {
    padding: 35px 0 0 0;
}

#blog.video-zone .blog-post {
    margin-bottom: 50px;
}
.bt-play {
    color: rgba(255, 255, 255, 0.9);
    font-size: 1.9em;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 42%;
    bottom: auto;
}

.widget table caption {
    color: #fff;
    background-color: #e2003c;
}

.widget table#wp-calendar tbody tr td a {
    background-color: #e2003c;
    color: #fff;
}
.widget table#wp-calendar tbody tr td a:hover {
    background-color: #f05273;
}

.blog-post-related-articles .related-article-title {
    text-transform: none;
}

.markup-format a {
    color: #8c9597;
    text-decoration: underline;
}

#single-service h5 {
    font-size: 18px;
}

#service-first a {
    color: #000;
}

#service-first a.active {
    color: #e2003c;
}


#service-first a.active .col-xs-3 img{
    /* -webkit-filter: grayscale(40%);
	filter: grayscale(40%);
    opacity:0.4 */
    border: 1px solid #e2003c;
}

.single-service h3 {
    margin-bottom: 30px;
}

#single-service .section-description{margin-top:30px}
#service-second p{margin:0}

.blog-carousel ul {
    font-size: 13px;
        line-height: 21px;
        font-weight: 300;
        list-style: circle;
        margin: 0px 7px;
        padding: 0px 14px;
}
/*pdf*/
/* #post-284>div:first-child{
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
} */
#post-284>div:first-child >*,
.flow-book{

    width:100%;
    margin-bottom:15px;
}
#post-284>div:first-child >div>p:first-child,
.flow-book >p:first-child {
    background-color: #49a7de;
    color: white;
    font-size: 24px;
    padding: 10px;
    margin:0
}
#post-284>div:first-child >div>p:first-child i,
.flow-book >p:first-child i
{
    margin-right:15px;
}
#post-284>div:first-child >div>p:nth-child(2),
.flow-book >p:nth-child(2){
    text-align:right;
    margin-top:0;
    display:flex;
    justify-content: flex-end
}
#post-284>div:first-child >div>p:nth-child(2) a,
.flow-book>p:nth-child(2) a{
    display: inline-block;

    margin-left: 2px;
    padding: 5px;
    text-decoration: none;
    color: #fff;
    background-color: #e2003c;
}
#post-284>div:first-child >div>p:nth-child(2) a:first-child,
.flow-book>p:nth-child(2) a:first-child{
    padding-left:45px;
    background-image:url('img/book-open.svg');
    background-repeat:no-repeat;
    background-size:30px;
    background-position:left 5px center;
}
#post-284>div:first-child >div>p:nth-child(2) a:nth-child(2),
.flow-book>p:nth-child(2) a:nth-child(2){
    font-size:30px!important
}

.page-id-284 .lity-iframe-container {
    padding-top:0;
    max-height:unset!important;
    min-height:90vh;
}

.book-block{

    max-width: 700px;
    margin: auto;
    box-shadow: 0px 2px 6px rgba(183, 183, 183, 0.52);
    background-color: #f1f1f1;

}
.book-block>div{

}
.book-block>div:nth-child(1){
    position:relative;
    height:200px;
}
.book-block>div:nth-child(1) img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.book-block>div:nth-child(1)>div{
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    display:flex;
    align-items:center;
    justify-content:center;
    padding:15px;
}
.book-block>div:nth-child(1)>div>div{
    background-color: rgba(14, 14, 14, 0.25);
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding:15px

}
.book-block>div:nth-child(1)>div p{
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    text-align:center

}
.book-block>div:nth-child(2){
    display:flex;
    flex-direction:column;
    justify-content:space-evenly;
    align-items:center;
    padding:15px;
}
.book-block a{
    background-color:#a59da0;
    padding:10px 20px;
    border-radius:3px;
    color:#fff;
    font-weight:300;
    font-size:18px;
    text-decoration:none;
    margin:15px;
	min-width: 152px;
	text-align: center;
}
.book-block a:nth-child(1)::before{
    /* content: "";
    
    background-image: url('https://100.ovh/wp-content/themes/one-child/img/book-open.svg');
    background-size:18px;
    
    background-repeat:no-repeat;
    background-position:left center;
    background-position:left top 4px;
    display:inline-block;
    height:100%;
    width:40px; */
}
.book-block a:nth-child(1)::after{
    content: "Lire";
    display:inline-block;

    background-image: url('https://100.ovh/wp-content/themes/one-child/img/book-open.svg');
    
    
    background-repeat:no-repeat;
    background-position:left center;
    background-position:left 10px top 4px;
    display:inline-block;
    height:100%;
    width:100%;
    background-size:22px 22px;
    
}
@media only screen and (max-width: 992px){
#navbar-front {
    display: none!important;
}

}
@media(min-width:768px){
    #one-carousel-nav{display:block;}
    #one-carousel img + p{display:none}
    #one-carousel a img+p+div{
        font-size:18px;
        line-height:unset;
    }
    .book-block{
        display: flex;

    }
    .book-block:nth-child(even){
        flex-direction:row-reverse

    }
    .book-block>div{
        width:50%

    }
}
@media(min-width:992px){
    #header .bottom-header h1{line-height:60px;}
	#header .top-header .row{
		flex-direction:row-reverse
	}
	#header .top-header .row >div:first-child{
		width:unset
	}
	#header .top-header .header-navigation > ul {
    margin: 5px 0;
}
	#top-section{
        background-position: right  top 100px;



    }
    body.home #services-one .container{width:1290px}
    body.home .blog-carousel>div{padding:0 30px}
    /* body.home .blog-carousel>div:first-child{padding-left:0}
    body.home .blog-carousel>div:last-child{padding-right:0} */

    .circle-section {
        display: flex;
        align-items: center;
        text-align: left;
    }
    .circle-section p{padding-left:30px;}
    img.little-circle{max-width:170px;}

    #footer-social{
        margin-top:80px;
    }
}

@media(min-width:1200px){
    #footer > .container{
        width:90vw;
        max-width:1400px
    }

    body.home #services-one .container {
        width: 1622px;
    }

    #services-one .section-content .post {
        max-width: 280px;
    }


}
